Page MenuHomePhabricator

Länka kommunsidor till statistiktjänst från SCB
Closed, ResolvedPublic

Description

Status Done Larske gjorde skott med att ändra mallen och alla verkar gilla det se Länka kommunsidor till statistiktjänst från SCB

  • Wikipedia Sverige tar beslut vad som görs om denna länk kan komma in i Faktamallen se Larske provskott Borlänge kommun


Visningsstatistik sv:Wikipedia Svenska Kommuner > 2 300 000 sidvisningar i år 2020 länk

Visningsstatisk för Solna kommun på olika språk länk

  • artiklar finns artiklar på 51 språk
  • visningar 40 000 ggr på engelska jmf svenska 25 000

Nästa steg

Se task T266870: SCB Wikidata framtid

Related Objects

StatusSubtypeAssignedTask
ResolvedNone
OpenNone

Event Timeline

Salgo60 created this task.Oct 30 2020, 12:15 PM
Salgo60 renamed this task from SCB kommunkoder to Länka kommunsidor till statistiktjänst från SCB.Oct 30 2020, 12:51 PM
Salgo60 updated the task description. (Show Details)
Salgo60 added a subscriber: Eric_Luth_WMSE.
Salgo60 updated the task description. (Show Details)Oct 30 2020, 12:55 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Oct 30 2020, 12:58 PM
Salgo60 updated the task description. (Show Details)Oct 30 2020, 1:04 PM
Salgo60 updated the task description. (Show Details)Oct 30 2020, 1:08 PM
Salgo60 updated the task description. (Show Details)Oct 30 2020, 1:14 PM
Salgo60 closed this task as Resolved.Oct 30 2020, 1:27 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)
Salgo60 moved this task from In progress to Done on the Magnus Sälgö board.Oct 30 2020, 1:30 PM
Salgo60 updated the task description. (Show Details)Oct 30 2020, 1:34 PM
Restricted Application added a subscriber: MusikAnimal. · View Herald TranscriptOct 30 2020, 1:34 PM
Salgo60 updated the task description. (Show Details)Oct 30 2020, 1:39 PM
Salgo60 updated the task description. (Show Details)Oct 30 2020, 1:48 PM
Salgo60 updated the task description. (Show Details)Oct 30 2020, 2:59 PM
Salgo60 updated the task description. (Show Details)Oct 30 2020, 11:10 PM
Salgo60 added a comment.EditedOct 31 2020, 5:17 PM

Entity Explosion fungerar nu med SCB statistiks sidor och kopplar ihop twitter med SCB se video

Salgo60 updated the task description. (Show Details)Dec 2 2020, 4:42 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Dec 2 2020, 4:45 AM